<div class="">
    <div class="row">
        <div class="row col-md-4" style="margin-right: 0.5cm;">
            <div class="panel panel-primary">
                <div class="panel-heading" style="text-transform: uppercase; text-align: center; color:cyan;">Gestion Medecin</div>
                <div class="panel-body">
                    <div class="panel panel-primary">
                        <div class="panel-heading"><h1></h1></div>
                        <div class="panel-body">
                            <img src="/assets/images/medecin.png" class="img-circle" alt="Cinque Terre">
                        </div>
                    </div>
                    <a routerLink="/medecin">
                        <button class="btn btn-primary col-sm-12">Medecin</button>
                    </a>
                    
                </div>
            </div>
        </div>
        <div class="row col-md-4" style="margin-right: 0.5cm;">
            <div class="panel panel-primary">   
                <div class="panel-heading" style="text-transform: uppercase; text-align: center; color:cyan;">Gestion Patient</div>
                <div class="panel-body">
                    <div class="panel panel-primary">
                        <div class="panel-heading"><h1></h1></div>
                        <div class="panel-body">
                            <img src="/assets/images/patient1.jpg"  class="img-circle" alt="Cinque Terre">
                        </div>
                    </div>
                    <a routerLink="/patient"> 
                        <button class="btn btn-primary col-sm-12">Patient</button>
                    </a>
                    
                </div>  
            </div>
        </div>
        <div class="row col-md-4" >
            <div class="panel panel-primary">
                <div class="panel-heading" style="text-transform: uppercase; text-align: center; color:cyan;">Gestion Rendez-Vous</div>
                <div class="panel-body">
                    <div class="panel panel-primary">
                        <div class="panel-heading"><h1></h1></div>
                        <div class="panel-body">

                            <img src="/assets/images/img1.jpg" width="150" class="img-circle" alt="Cinque Terre">
                        </div>
                    </div>
                    <a routerLink="/rendezvous">
                        <button class="btn btn-primary col-sm-12">Rendez-Vous</button>
                    </a>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="row col-md-4" style="margin-right: 0.5cm;">
            <div class="panel panel-primary">
                <div class="panel-heading" style="text-transform: uppercase; text-align: center; color:cyan;">Gestion Consultation</div>
                <div class="panel-body">
                    <div class="panel panel-primary">
                        <div class="panel-heading"><h1></h1></div>
                        <div class="panel-body">
                            <img src="/assets/images/patient.jpg" class="img-circle" alt="Cinque Terre">
                       </div>
                    </div>
                    <a routerLink="/consultation">
                        <button class="btn btn-primary col-sm-12">Consultation</button>
                    </a>
                </div>
            </div>
        </div>

         <div class="row col-md-4" style="margin-right: 0.5cm;">
            <div class="panel panel-primary">
                <div class="panel-heading" style="text-transform: uppercase; text-align: center; color:cyan;">Details des Rendez-Vous</div>
                <div class="panel-body">
                    <div class="panel panel-primary">
                        <div class="panel-heading"><h1></h1></div>
                        <div class="panel-body">
                            <img src="/assets/images/images.png" class="rounded" alt="Cinque Terre">
                        </div>
                    </div>
                    <a >
                        <button class="btn btn-primary col-sm-12">Details Rendez-Vous</button>
                    </a>
                    
                </div>
            </div>
        </div>
       <div class="row col-md-4">
            <div class="panel panel-primary">
                <div class="panel-heading" style="text-transform: uppercase; text-align: center; color:cyan;">Details Consultation</div>
                <div class="panel-body">
                    <div class="panel panel-primary">
                        <div class="panel-heading"><h1></h1></div>
                        <div class="panel-body">
                            <img src="/assets/images/cabinet.jpg" class="rounded" alt="Cinque Terre">
                        </div>
                    </div>
                    <a>
                        <button class="btn btn-primary col-sm-12">Details Consultation</button>
                    </a>
                   
                </div>
            </div>
        </div>
    </div>
</div>